@font-face {
    font-family: 'webfontregular';
    src: url('../../../presentation/media/barfoot_thompson/39c56c_5_0-webfont.woff2') format('woff2'),
    url('../../../presentation/media/barfoot_thompson/39c56c_5_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'webfontregular';
    src: url('../../../presentation/media/barfoot_thompson/39c56c_3_0-webfont.woff2') format('woff2'),
    url('../../../presentation/media/barfoot_thompson/39c56c_3_0-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Nexa';
    src: url('../../../presentation/media/barfoot_thompson/5eb1e5e942d8e1c9fe555498_Nexa%20Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Nexa';
    src: url('../../../presentation/media/barfoot_thompson/5eb1e5fe33da8a1837518990_Nexa-XBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}

body, .agency-container{
    font-family: 'Nexa', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'Nexa', sans-serif;
}
.text-color-black{
    color: #000000 !important;
}
.form-control{
    border-radius: 3px;
}
.widget-footer{
    position: relative;
}
.auction-description{
    background: #ffffff !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.auction-description div {
    color: #000000 !important;
}
.part-description .property-view-details-btn, .showonmobilelayout .property-view-details-btn{
    display: inline-block !important;
}
.branch_name{
    display: block;
}
.auction-item-buttons-bar{
    float: left;
}
.auction-item-buttons-bar a:not(.internalAjaxLink) {
    display: none;
}
.agentlogo-overlay{
    display: none;
}
#no_auction_image{
    content:url('auction-gavel.png');
}
.presentation-info-text{
    color: #ffffff;
}
.upcoming_properties_heading, .auction_events_heading, .past_properties_heading{
    color: #003572 !important;
    border-bottom: 2px solid #FFD41C !important;
}

/* widget call signs customization */
#status-field .status_under_negotiation {
    font-size: 0 !important;
}
#status-field .status_under_negotiation:after {
    content: 'Paused for Negotiation';
    font-size: 12px;
}
tr.under.negotiation td:last-child {
    font-size: 0 !important;
}
tr.under.negotiation td:last-child:after {
    content: 'Paused for Negotiation';
    font-size: 0.9rem;
}
#callField .going.once {
    font-size: 0 !important;
}
#callField .going.once:after {
    content: '1st Call';
    font-size: 16px;
    text-transform: none;
}
tr.going.once td:last-child {
    font-size: 0 !important;
}
tr.going.once td:last-child:after {
    content: '1st Call';
    font-size: 0.9rem;
    text-transform: none;
}
#callField .going.twice {
    font-size: 0 !important;
}
#callField .going.twice:after {
    content: '2nd Call';
    font-size: 16px;
    text-transform: none;
}
tr.going.twice td:last-child {
    font-size: 0 !important;
}
tr.going.twice td:last-child:after {
    content: '2nd Call';
    font-size: 0.9rem;
    text-transform: none;
}
#callField .third.final {
    font-size: 0 !important;
}
#callField .third.final:after {
    content: '3rd & Final';
    font-size: 16px;
    text-transform: none;
}
tr.third.final td:last-child {
    font-size: 0 !important;
}
tr.third.final td:last-child:after {
    content: '3rd & Final';
    font-size: 0.9rem;
    text-transform: none;
}
/*
.widget-footer::before {
    content: 'Carpenter Realty Ltd Licensed (REAA 2008)';
    font-size: 1rem;
    color: #000;
    display: block;
    margin-top: 1rem;
    padding-bottom: 0rem;
    background-position: bottom right;
    background-repeat: no-repeat;
    text-align: right;
    position: absolute;
    bottom: 100%;
    right: 0;
    width: auto;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    z-index: 999;
}
*/
section.upcoming-auctions-only .upcoming_properties_heading, section.past-auctions-only .past_properties_heading{
    border-bottom: none !important;
}
section.upcoming-auctions-only .upcoming_properties_heading .heading-part{
    display: none;
}
section.presentations-only .auction_events_heading,
section.past-presentations-only .auction_events_heading{
    display:none;
}
section.past-auctions-only .past_properties_heading .heading-part{
    display:none;
}
.auction-description .branch_name, .auction-description .selling_agents_names{
    display: none;
}
.agency-auction-item .live-overlay{
    right: 0;
    transform: none;
    left: auto;
    border: none;
}
.agency-auction-item .live-overlay .red-dot{
    width: 15px;
    height: 15px;
}
.auction-item-online-bidding-info-overlay{
    display: none;
}
.auction-item-buttons-bar{
    display: none;
}
.google-translate-con{
    display: none;
}
.auction-item-info-overlay {
    right: auto;
    bottom: 0;
}
#searchForm .submitBtn {
    background: none;
    color: #005db3;
    border: 1px solid #005db3;
}
.view_order_of_sale_btn_bar{
    display: none;
}
.datetimerow{
    display: none;
}
.presentation-event-block .presentation-event-block-inner{
    border-radius: 5px;
}
section.past-presentations-only .presentation-event-block-inner{
    background: #8C8C8C !important;
}
.widget-orderofsale .presentation-sold-properties{
    display: block;
}
.live-auctions-widget .oos-title.oos-status-not_finalised .print-pdf-btn{
    display: none !important;
}
.live-auctions-widget .widget-orderofsale .oos-status-not_finalised .order_number_styled {
    display: none !important;
}
.live-auctions-widget .agency-auction-item .inroom-label.oos-status-not_finalised,
.live-auctions-widget .widget-part-oos-not-finalised{
    color: #ff0000;
}
.live-auctions-widget .widgetFields .property_portal{
    display: none;
}
.property-view-details-btn{
    margin-top: 15px;
    padding: 9px 15px;
    border-style: solid;
    border-width: 1px;
    border-color: #0056a7;
    border-radius: 2px;
    background-color: #fff;
    font-family: 'Fontfabric nexa', sans-serif;
    color: #0056a7;
    font-size: 16px;
    text-decoration: none;
    text-transform: none;
}
.property-view-details-btn:hover {
    background-color: #f4f4f4 !important;
    color: #0056a7 !important;
    border-color: #0056a7 !important;
}
.property-view-details-btn:active{
    background-color: #f4f4f4 !important;
    color: #0056a7 !important;
    border-color: #0056a7 !important;
}
.bids-list-con #bids-list tr td:first-child {
    /* padding-left: 0; */
    font-size: 80% !important;
}
.bids-list-con #bids-list tr td {
    padding: 4px 4px;
}
.table td {
    padding: 4px;
}
#bids-list-section .col-12 {
    padding: 0;
}
.option-multi-filter{
    font-weight: 700 !important;
    color: #003572 !important;
}
.row.m-0.auctioneer-row{
    display: block !important;
}
.row.m-0.auctioneer-row div span{
    font-size: small;
    font-weight: 700;
}

#stay-tuned-msz {
    display: none;
}
